/* SITE WIDE CSS
-------------------------------------------- */ 
 
 
/* DEFAULTS
-------------------------------------------- */

* {
   padding: 0;
   margin: 0;
}

html {

	}
body {
	
	}
	
a {
	text-decoration: none;
	}
	a:hover {
		text-decoration: underline;
		}
p {
	margin:0 0 1em;
	}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}


/* IMAGES 
-------------------------------------------- */
img {
	border: none;
	}
	img.right {
		float: right;
		margin-left: 20px;
	}
	img.left {
		float: left;
	}
	img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	img .scale_image {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	
/* ALIGN
-------------------------------------------- */	
.left {
	text-align: left;
	}
.right {
	text-align: right;
	}
.center {
	text-align: center;
}
.fleft {
	float: left;
	}
.fright {
	float: right;
	}
.clear {
	clear: both;
}

/* COMMON
-------------------------------------------- */			
.hide {
	display: none;
}
.bdr {
	border:1px solid #c00;
	}
	
.wh {
	color: #fff;
	}
.sm {
	font-size: 11px;
	margin:0;
}
.nowrap {
	white-space: nowrap;
}
.normal {
	font-weight: normal;
}

.padleft10 {
	padding-left:10px;
	}
	
ul.horizontal {
	margin:0;
	padding:0;
	/*display: block;*/
}
ul.horizontal li {
	/*list-style: none; */
	float: left;
}


/* LOOP
----------------------------------------------- */
ul.loop { 
	display: block;
	}

ul.loop li {
	padding-top:3px;
	list-style: none;
	}
	
	ul.loop .blog {
		font-size:11px;
		line-height: 0.9em;
		background:#333;
		}
		ul.loop .blog h4 {
			margin:2px 0;
			text-transform: uppercase;
			line-height: 1em;
			}
		ul.loop .blog p {
			margin:3px 0;
			}
		
		
			



